#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-7AWyGiFTcSckGiPqBoogv
key: xss-sanitize-0.3.5.7-7AWyGiFTcSckGiPqBoogv
license: BSD-2-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
abi: 9d15846d01c2f4661a90e6973e38e418
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
import-dirs: /usr/lib/ghc-8.4.2/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.4.2/site-local/xss-sanitize-0.3.5.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-7AWyGiFTcSckGiPqBoogv
depends:
    base-4.11.1.0 containers-0.5.11.0
    tagsoup-0.14.6-4XM8ad6Go3v9eE76ICr2Oj
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    css-text-0.1.3.0-nE8o1myP4V6tYv9qFvWFJ text-1.2.3.0
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             tagsoup-0.14.6-4XM8ad6Go3v9eE76ICr2Oj=3152df28a774d91f9870324f456aa662
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=98c3aed4d9f965690ee596928a6a8eec
             css-text-0.1.3.0-nE8o1myP4V6tYv9qFvWFJ=73fb99b4c28600417201a9cfaa273218
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=d49fd54c7cc8ca7cdc7f65925221d670
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

